libmspack: Data Fields

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Defines

- l
- m

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - l -

- LIB_MSPACK_H : mspack.h

### - m -

- MSCAB_ATTRIB_ARCH : mspack.h
- MSCAB_ATTRIB_EXEC : mspack.h
- MSCAB_ATTRIB_HIDDEN : mspack.h
- MSCAB_ATTRIB_RDONLY : mspack.h
- MSCAB_ATTRIB_SYSTEM : mspack.h
- MSCAB_ATTRIB_UTF_NAME : mspack.h
- MSCAB_COMP_LZX : mspack.h
- MSCAB_COMP_MSZIP : mspack.h
- MSCAB_COMP_NONE : mspack.h
- MSCAB_COMP_QUANTUM : mspack.h
- MSCAB_HDR_NEXTCAB : mspack.h
- MSCAB_HDR_PREVCAB : mspack.h
- MSCAB_HDR_RESV : mspack.h
- MSCAB_HDR_RESV_OFFSET : mspack.h
- MSCABD_COMP_LEVEL : mspack.h
- MSCABD_COMP_METHOD : mspack.h
- MSCABD_PARAM_DECOMPBUF : mspack.h
- MSCABD_PARAM_FIXMSZIP : mspack.h
- MSCABD_PARAM_SEARCHBUF : mspack.h
- MSCHMC_ENDLIST : mspack.h
- MSCHMC_MSCOMP : mspack.h
- MSCHMC_PARAM_DENSITY : mspack.h
- MSCHMC_PARAM_INDEX : mspack.h
- MSCHMC_PARAM_LANGUAGE : mspack.h
- MSCHMC_PARAM_LZXWINDOW : mspack.h
- MSCHMC_PARAM_TIMESTAMP : mspack.h
- MSCHMC_UNCOMP : mspack.h
- mspack_create_cab_compressor() : mspack.h
- mspack_create_cab_decompressor() : mspack.h
- mspack_create_chm_compressor() : mspack.h
- mspack_create_chm_decompressor() : mspack.h
- mspack_create_hlp_compressor() : mspack.h
- mspack_create_hlp_decompressor() : mspack.h
- mspack_create_kwaj_compressor() : mspack.h
- mspack_create_kwaj_decompressor() : mspack.h
- mspack_create_lit_compressor() : mspack.h
- mspack_create_lit_decompressor() : mspack.h
- mspack_create_szdd_compressor() : mspack.h
- mspack_create_szdd_decompressor() : mspack.h
- mspack_destroy_cab_compressor() : mspack.h
- mspack_destroy_cab_decompressor() : mspack.h
- mspack_destroy_chm_compressor() : mspack.h
- mspack_destroy_chm_decompressor() : mspack.h
- mspack_destroy_hlp_compressor() : mspack.h
- mspack_destroy_hlp_decompressor() : mspack.h
- mspack_destroy_kwaj_compressor() : mspack.h
- mspack_destroy_kwaj_decompressor() : mspack.h
- mspack_destroy_lit_compressor() : mspack.h
- mspack_destroy_lit_decompressor() : mspack.h
- mspack_destroy_szdd_compressor() : mspack.h
- mspack_destroy_szdd_decompressor() : mspack.h
- MSPACK_ERR_ARGS : mspack.h
- MSPACK_ERR_CHECKSUM : mspack.h
- MSPACK_ERR_CRUNCH : mspack.h
- MSPACK_ERR_DATAFORMAT : mspack.h
- MSPACK_ERR_DECRUNCH : mspack.h
- MSPACK_ERR_NOMEMORY : mspack.h
- MSPACK_ERR_OK : mspack.h
- MSPACK_ERR_OPEN : mspack.h
- MSPACK_ERR_READ : mspack.h
- MSPACK_ERR_SEEK : mspack.h
- MSPACK_ERR_SIGNATURE : mspack.h
- MSPACK_ERR_WRITE : mspack.h
- MSPACK_SYS_OPEN_APPEND : mspack.h
- MSPACK_SYS_OPEN_READ : mspack.h
- MSPACK_SYS_OPEN_UPDATE : mspack.h
- MSPACK_SYS_OPEN_WRITE : mspack.h
- MSPACK_SYS_SEEK_CUR : mspack.h
- MSPACK_SYS_SEEK_END : mspack.h
- MSPACK_SYS_SEEK_START : mspack.h
- MSPACK_SYS_SELFTEST : mspack.h
- mspack_sys_selftest_internal() : mspack.h
- MSPACK_VER_LIBRARY : mspack.h
- MSPACK_VER_MSCABC : mspack.h
- MSPACK_VER_MSCABD : mspack.h
- MSPACK_VER_MSCHMC : mspack.h
- MSPACK_VER_MSCHMD : mspack.h
- MSPACK_VER_MSHLPC : mspack.h
- MSPACK_VER_MSHLPD : mspack.h
- MSPACK_VER_MSKWAJC : mspack.h
- MSPACK_VER_MSKWAJD : mspack.h
- MSPACK_VER_MSLITC : mspack.h
- MSPACK_VER_MSLITD : mspack.h
- MSPACK_VER_MSSZDDC : mspack.h
- MSPACK_VER_MSSZDDD : mspack.h
- MSPACK_VER_SYSTEM : mspack.h
- mspack_version() : mspack.h
- MSSZDDC_PARAM_MISSINGCHAR : mspack.h